tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From KEREM ERKAN <kerem.er...@basari.com.tr>
Subject RE: How to start Tomcat with JDK 1.4 compatibility pack on JDK 5. 0?
Date Fri, 23 Sep 2005 11:09:24 GMT
You could try what you suggested before and send your comments about it to
us ;-)

Or you could do this:

Write a shell script that changes the names of compatibility jars to
something with an extension different from *.jar

Then you could start Tomcat from the same script and rename the jar files
back to their original names.

That will absolutely work :-)

Cheers,

Kerem 

> -----Original Message-----
> From: Stagger Lee [mailto:staggerlee@seznam.cz] 
> Sent: Friday, September 23, 2005 1:28 PM
> To: Tomcat Users List
> Subject: Re: How to start Tomcat with JDK 1.4 compatibility 
> pack on JDK 5.0?
> 
> Come on guys, don't tell me no one had to solve this yet. Anyone?
> 
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: tomcat-user-unsubscribe@jakarta.apache.org
> For additional commands, e-mail: tomcat-user-help@jakarta.apache.org
> 

Mime
View raw message